Subject: Jan 2nd unpaid invoices and DE list ?
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Cc: "Steve Tingiris" <[email-masked]>
Date: Wed, 5 Mar 2008 17:47:30 -0500

Mike,
I am still not able to pull up all of the unpaid invoices for any given day that has more than 291.  Can you send me over the invoices for  January 2, 2008 please.  It must have something to do with the settings on our computers.  This was actually attempted from another computer (as well as mine) and we could only pull the first 291 of the 356 that are in the list to be printed.
Also, I wanted to make sure that you got my requests for the Delaware customer list.  I need it by the end of the day on Thursday March 6th.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]